[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [alpha, hppa] GCC-4.3 as the default compilers for lenny?

> > IMO the current opinions "Isn't it risky", "I second that" only look
> > for the risk of running an unfixed kernel (if at all), not of shipping
> > a compiler diverting in code generation from upstream.
> I'm sure all of this is because of the CLD patch:
> 1,5M	gcc-4.2-4.2.3/debian/patches

there's no patch affecting code generation besides the CLD patch which
is not found upstream.


Reply to: